{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376",
  "scrapedAt": "2025-12-17T09:04:58.382Z",
  "page": 376,
  "count": 10,
  "items": [
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.3/ว3615",
      "title": "สำรวจติดตามความพร้อมของศูนย์ฝึกอบรมด้านการเสริมสร้างพัฒนาการของเด็กเล็กปฐมวัยด้วยสนามเด็กเล่นสร้างปัญญา และศูนย์ต้นแบบประจำจังหวัด (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจติดตามความพร้อมของศูนย์ฝึกอบรมด้านการเสริมสร้างพัฒนาการของเด็กเล็กปฐมวัยด้วยสนามเด็กเล่นสร้างปัญญา และศูนย์ต้นแบบประจำจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_339068_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจติดตามความพร้อมของศูนย์ฝึกอบรมด้านการเสริมสร้างพัฒนาการของเด็กเล็กปฐมวัยด้วยสนามเด็กเล่นสร้างปัญญา และศูนย์ต้นแบบประจำจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_339068_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "25 ต.ค. 2566",
      "no": "ปท 0023.3/ว3618",
      "title": "การเร่งรัดให้ อปท.ดำเนินการชำระค่าสาธารณูปโภค (ค่าไฟฟ้า) (ประกาศมาแล้ว 783 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเร่งรัดให้ อปท.ดำเนินการชำระค่าสาธารณูปโภค (ค่าไฟฟ้า).pdf&filepath=dispatch_upload/backend/core_dispatch_339017_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเร่งรัดให้ อปท.ดำเนินการชำระค่าสาธารณูปโภค (ค่าไฟฟ้า).pdf&filepath=dispatch_upload/backend/core_dispatch_339017_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "25 ต.ค. 2566",
      "no": "ปท 0023.6/ว3612",
      "title": "ขอความร่วมมือองค์กรปกครองส่วนท้องถิ่นและโรงเรียนในสังกัดองค์กรปกครองส่วนท้องถิ่นเข้าร่วมสมัครเป็นสมาชิก อพ.สธ. (ประกาศมาแล้ว 783 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือองค์กรปกครองส่วนท้องถิ่นและโรงเรียนในสังกัด อปท. เข้าร่วมสมัครเป็นสมาชิก อพ.สธ..pdf&filepath=dispatch_upload/backend/core_dispatch_338990_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือองค์กรปกครองส่วนท้องถิ่นและโรงเรียนในสังกัด อปท. เข้าร่วมสมัครเป็นสมาชิก อพ.สธ..pdf&filepath=dispatch_upload/backend/core_dispatch_338990_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "24 ต.ค. 2566",
      "no": "ปท 0023.3/ 3597",
      "title": "โครงการติดตามและประเมินผลแผนพัฒนาท้องถิ่นและแผนพัฒนาชุมชุนขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2566-2567 (ประกาศมาแล้ว 784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการติดตามและประเมินผลแผนพัฒนาท้องถิ่นและแผนพัฒนาชุมชุนขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2566-2567 .pdf&filepath=dispatch_upload/backend/core_dispatch_338847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการติดตามและประเมินผลแผนพัฒนาท้องถิ่นและแผนพัฒนาชุมชุนขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2566-2567 .pdf&filepath=dispatch_upload/backend/core_dispatch_338847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "24 ต.ค. 2566",
      "no": "ปท 0023.3/ว3596",
      "title": "การประชุมวิชาการนิทรรศการสวนพฤกษศาสตร์โรงเรียนและฐานทรัพยากรท้องถิ่น ระดับภูมิภาค ครั้งที่ 7 พ.ศ.2566 (ประกาศมาแล้ว 784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมวิชาการนิทรรศการสวนพฤกษศาสตร์โรงเรียนและฐานทรัพยากรท้องถิ่น ระดับภูมิภาค ครั้งที่ 7 พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_338827_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมวิชาการนิทรรศการสวนพฤกษศาสตร์โรงเรียนและฐานทรัพยากรท้องถิ่น ระดับภูมิภาค ครั้งที่ 7 พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_338827_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "24 ต.ค. 2566",
      "no": "ปท 0023.6/หน่วยงานอื่นๆ19453",
      "title": "รายงานประเด็นที่เกี่ยวกับเทศบาลเมืองปทุมธานี กรณีการขอรับความยินยอมสภาองค์การบริหารส่วนตำบลบ้านฉางให้ทำกิจการนอกเขต (ประกาศมาแล้ว 784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง รายงานประเด็นที่เกี่ยวกับเทศบาลเมืองปทุมธานี กรณีการขอรับความยินยอมสภาองค์การบริหารส่วนตำบลบ้านฉางให้ทำกิจการนอกเขต.pdf&filepath=dispatch_upload/backend/core_dispatch_338811_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง รายงานประเด็นที่เกี่ยวกับเทศบาลเมืองปทุมธานี กรณีการขอรับความยินยอมสภาองค์การบริหารส่วนตำบลบ้านฉางให้ทำกิจการนอกเขต.pdf&filepath=dispatch_upload/backend/core_dispatch_338811_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "24 ต.ค. 2566",
      "no": "ปท 0023.2/ว3594",
      "title": "จัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 เงินอุดหนุน ศพด. (ประกาศมาแล้ว 784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X24093905.pdf&filepath=dispatch_upload/backend/core_dispatch_338789_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X24093905.pdf&filepath=dispatch_upload/backend/core_dispatch_338789_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "24 ต.ค. 2566",
      "no": "ปท 0023.5/ 19289",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลธัญุบุรี (ประกาศมาแล้ว 784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X24093248.pdf&filepath=dispatch_upload/backend/core_dispatch_338786_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X24093248.pdf&filepath=dispatch_upload/backend/core_dispatch_338786_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "24 ต.ค. 2566",
      "no": "ปท 0023.5/ 19294",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองเจ็ด (ประกาศมาแล้ว 784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X24093236.pdf&filepath=dispatch_upload/backend/core_dispatch_338784_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X24093236.pdf&filepath=dispatch_upload/backend/core_dispatch_338784_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    },
    {
      "date": "24 ต.ค. 2566",
      "no": "ปท 0023.5/ 19252",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานเทศบาล (ประกาศมาแล้ว 784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X24090805.pdf&filepath=dispatch_upload/backend/core_dispatch_338779_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X24090805.pdf&filepath=dispatch_upload/backend/core_dispatch_338779_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 376,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/376"
    }
  ]
}